<th:block xmlns:th="http://www.thymeleaf.org">
    <ol class="breadcrumb">
        <li>
            <a th:href="${@appProperties.getProperty('frontUrl')}" th:text="#{Home}"></a>
        </li>
        <li>
            <a th:href="@{/dashboard}" th:text="#{My records}"></a>
        </li>
        <li>
            <a th:href="@{/record/{code}(code=${code})}" th:text="|#{Record} #{${code}}|"></a>
        </li>
        <li>
            <a th:href="@{/record/{code}/{stepIndex}(code=${code}, stepIndex=${stepIndex})}" th:text="|#{Step} ${stepIndex + 1} - #{${null != spec.label ? spec.label : code}}|"></a>
        </li>
        <li class="active">
            <span th:text="#{${null != grp.label ? grp.label : #messages.msg('Page #{0}', page + 1)}}"></span>
        </li>
    </ol>
</th:block>
